Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-4830

Overview

Vulnerability Score 3.5 3.5
CVE Id CVE-2011-4830
Last Modified 15 Dec 2011 02:01:06
Published 14 Dec 2011 10:57:34
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication SINGLE_INSTANCE

CVE-2011-4830

Summary

Multiple cross-site scripting (XSS) vulnerabilities in the com_listing component in Barter Sites component 1.3 for Joomla! allow remote authenticated users to inject arbitrary web script or HTML via the (1) listing_title, (2) description, (3) homeurl (aka Website Address), (4) paystring (aka Payment types accepted), (5) sell_price, (6) shipping_cost, and (7) quantity parameters to index.php.

Vulnerable Systems

Application

  • Barter-sites Com Listing 1.3


References

EXPLOIT-DB - 18046

MISC - http://my.barter-sites.com/index.php?option=com_content&view=article&id=6&Itemid=25

MISC - http://docs.joomla.org/Vulnerable_Extensions_List#Barter_Sites_1.3


Last Updated: 27 May 2016 10:57:55